aurora-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bill Farner <wfar...@apache.org>
Subject Re: Mesos dependency upgrade?
Date Mon, 26 Jan 2015 17:05:58 GMT
+1!

On Monday, January 26, 2015, Jake Farrell <jfarrell@apache.org> wrote:

> Hey Steve
> We typically have been upgrading our Apache Mesos version when the new
> version has been released, looks like we all had other things on our plates
> and missed this one. Don't see any reason not to update, if you want to
> create a jira issue and submit a patch for it please do so
>
> -Jake
>
> On Mon, Jan 26, 2015 at 10:41 AM, Steve Niemitz <steve@tellapart.com
> <javascript:;>> wrote:
>
> > Right now we're currently targeting mesos 0.20.1.  Are there any short to
> > mid-term plans on upgrading to 0.21.0 (or greater?)  Any reasons not to?
> >
> > Internally we've been on 0.21.0 for a month or so without any issues.
> >
>


-- 
-=Bill

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message